.c-promotional {
  display: flex;
  flex-flow: column-reverse;
  gap: 8px;
  margin: 0 auto;
  width: 100%;
}

@media (min-width: 992px) {
  .c-promotional {
    flex-flow: row nowrap;
    gap: 80px;
  }
}
.c-promotional__content {
  display: flex;
  flex-flow: column;
  gap: 8px;
  width: 100%;
}
.c-promotional__content .c-button {
  margin-top: 20px;
}

.c-promotional__header {
  font-size: var(--crp-fs-heading-h4);
  line-height: var(--crp-lh-heading-h4);
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-regular);
  text-transform: uppercase;
}

.c-promotional__copy {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-regular);
}
.c-promotional__copy p {
  margin: 0;
}

.c-promotional__media {
  -o-object-fit: cover;
     object-fit: cover;
  max-width: 448px;
  width: 100%;
}

.c-promotional__media img,
.c-promotional__media .image {
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

.c-promotional__media lite-youtube {
  height: 100%;
  max-width: 100%;
  display: block;
}